﻿@charset "utf-8";
@import url("fonts.css");
*{ /*font-family: Arial, \5B8B\4F53, sans-serif;*/ font-family:Arial, \5FAE\8F6F\96C5\9ED1, sans-serif;}
body,span,h1,h2,h3,h4,h5,h6,a,dl,dt,dd,ol,ul,li,em,img,strong,fieldset,form,label,legend,input,address,code,blockquote,pre,applet,object,iframe{margin:0;padding:0;border:0}
body,li,dt,dd,div,td,th,code,pre,input{font-size:14px}
h1,h2,h3,h4,h5,h6,blockquote{line-height:100%;font-weight:normal}
dl,dt,dd,ol,ul,li{list-style:none;margin:0}
img{display:inline-block;vertical-align:middle;-ms-interpolation-mode:bicubic}
article,aside,dialog,footer,header,section,footer,nav,figure,menu,cite{display:block}
cite,s,i,u,em{ font-style:normal; text-decoration:none; line-height:1;}

:root{
	--vicolor: #00b7ad;
}


/*Reset hyperlink styles */
a{ color:#666; text-decoration:none; outline:none; -o-transition: .5s; -ms-transition: .5s; -moz-transition: .5s; -webkit-transition: .5s; transition: .5s; outline:0; hide-focus:expression(this.hideFocus=true); zoom:1;}
a:hover{ color:var(--vicolor); text-decoration:none;}
.clearfix{zoom:1}
.clearfix:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }
.blk5,.blk10,.blk15,.blk20,.blk30,.blk60{clear:both; font-size:0px; width:100%; line-height: 0;}
.blk5{ height:5px;}.blk10{ height:10px;}.blk15{ height:15px;}.blk20{ height:20px;}.blk30{ height:30px;}.blk60{ height: 60px;}
.fl{ float:left} .fr{ float:right;}
hr{ margin: 0; padding: 0; border: 0; background: 0; display: block; height: 1px; background-color: #ccc; line-height: 1px;}
#Language-select select{ display: none; padding: 2px 5px!important; border-radius: 5px!important;}


/*Reset select background color*/
::selection {background:#0999D1;color:#FFF;}
::-moz-selection {background:#0999D1;color:#FFF;}
::-webkit-selection {background:#0999D1;color:#FFF;}

/*Global frame page width*/
.wrap{ width:1500px; margin:0px auto;zoom:1}
/* .wrap:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; } */
@media screen and (max-width : 1500px) {
	.wrap{ max-width:1500px; width:1500px\9; width: 90%; min-width:320px; box-sizing:border-box;}
}

/*内容宽度*/
.wraper{ width:100%; padding:0 3.333%; box-sizing: border-box; zoom:1}


/*table styles*/
table.redo{ border-collapse:collapse; border:0px; margin:0px; padding:0px;}
table.redo th{ border:#CCC 1px solid; padding:10px 10px; line-height:2;}
table.redo td{ border:#CCC 1px solid; padding:5px 10px; line-height:1.5;}

/*text box styles*/
input, textarea{ width: 240px; height: 20px; line-height: 20px; padding:0; margin: 0; border:#ccc 1px solid; padding: 5px; vertical-align:middle;}
textarea{ width: 380px; min-height:100px;}
input[type="radio"]{ width:18px; height: 18px; margin-right: 3px; border: 1px solid var(--vicolor); }
input[type="radio"]:active{background-color: var(--vicolor);}
input[type="checkbox"]{ width:18px; height: 18px; margin-right: 3px;}

/*full screen translucent div*/
.fixdiv{position:fixed; z-index:999999; top:0px; left:0px; width:100%; height:100%; background:rgba(0,0,0,0.5);filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#4F000000,endcolorstr=#4F000000); display:none; z-index: 9998;}

/*Pagination style*/
.page{ clear:both; text-align:center; padding:10px 0;}
.page_info{text-align:center;margin-top:10px;color:#333;}
.page_info span{padding:0 2px;font-weight:bold;}
.page_list{height:30px;line-height:30px;text-align:center;letter-spacing:0;font-family:cursive;font-size:12px;}
.page_list a{ height:30px;display:inline-block;color:#000;border:1px solid #f0f0f0;background:#f8f8f8;text-align:center;padding:0 12px;margin:0 2px; font-family:cursive;}
.page_list a:hover,.page_list a.on{color:#FFF;border:1px solid #0094ef;background:#0094ef;}

/*content pagination style*/
.contPage{height:20px;line-height:20px;text-align:center;letter-spacing:0;font-family:cursive;font-size:10px;margin-top:20px;}
.contPage a{display:inline-block;color:#898989;background:#fff;text-align:center;padding:0 7px;margin:0 1px; font-family:cursive;}
.contPage a:hover{color:#fff;background:#898989;}
.contPage a.on{color:#333;background:#E5EDF2;border:1px solid #C2D5E3;}

/*previous page and next page */
.preNext{position:relative;}
.preNext .line{height:10px;overflow:hidden;clear:both;background:url(../icon/box_dotline.gif) left 15px repeat-x;margin:4px auto;padding-top:10px;}
.preNext .line strong{display:block;width:8px;height:10px;overflow:hidden;font-size:0px;line-height:100px;background:url(../icon/box_dotline.gif) right -10px no-repeat;float:left;}
.preNext .text{color:#999; line-height:22px;}

/*mobile or pc show or hide*/
.pc{ display:block;}
.mb{ display:none;}
.mobi{ display:none;}

/*去掉苹果按钮默认样式*/
input[type=button],input[type=text],textarea { -webkit-appearance: none; appearance: none; border-radius: 0;}

/*导航悬浮*/
.headroom { transition: transform .25s ease-in-out; will-change: transform }
.headroom--pinned { transform: translateY(0) }
.headroom--unpinned { transform: translateY(-100%) }

/*remove huaban plugs*/
#HUABAN_WIDGETS{ display:none;}

/*load bar*/
.loadbar{ overflow: hidden; width: 100%; position: fixed; z-index: 99999;}
.loadbar i{ display: block; width:0%; height: 2px; background-color:#d20000;-webkit-animation: loadbar 2s;animation: loadbar 2s;}
@keyframes loadbar{100% {width:100%;} }


/**购物车数量**/
#cart-am{ width: 16px; height: 16px; line-height: 16px; font-size: 12px;  border-radius: 100%; background-color: rgb(0 121 71); position: absolute; top: 6px; text-align: center; color: #FFF;}

.none{ display: none;}

